QUICKSYNERGY(1)

NAME
quicksynergy - GUI for easily configuring Synergy.

SYNOPSIS
quicksynergy

DESCRIPTION
quicksynergy is a graphical interface (GUI) for easily configuring Synergy , an application that allows the user to share his mouse and keyboard between two or more computers.

AUTHOR
The Linux version of quicksynergy was written by Cesar Blum <cesarbs@gmail.com>.

This manual page was written by Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>, for the Debian project (but may be used by others).